Subject: Re: Tax Survey - Posted for a Friend

From: [email-masked] (Sherry Bailey)
Date: 2 Mar 1995 23:00:25 GMT

I'm sure this won't make me popular, but I fail to see why being a randomly
selected newsgroup for a cross section of population justifies posting stuff
unrelated to gardening here.

*I* do NOT forgive you!!!  It doesn't belong here, and if people who "do this
for a friend" would stop doing things they wouldn't do for themselves, there
would be fewer problems on the net.  A lot of ads are posted that way, too.

Newsgroups are topically organized for a reason -- this one is NOT for
discussion of tax issues. It is not for the furtherance of one Marketing
Student's coursework. (Do you have any idea how many students are out there
who COULD try this???)

I hope nobody responds to this survey, or if you really want to, that you
MENTION that it was inappropriately posted -- this sort of thing shouldn't be
encouraged! Pretty soon all we will have are unrelated "help me with my
homework" pleas and no discussion of manure, for God's sake!!! ;^)

Sherry